/*-- LMS Dashboard --*/

/* General */
.site-container ul.lms-dashboard * {
    -webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out; 	
}

.site-container ul.lms-dashboard li {
    background: #f5f5f5;
    box-shadow: 1px 1px 0px rgba(0,0,0,0.1);
    border-radius: 5px;
    box-shadow: 0px;
    padding: 0;
}

.site-container ul.lms-dashboard li:hover {
	background: #fff;
	box-shadow: 0px 2px 25px rgba(0,0,0,0.15);
}

.site-container ul.lms-dashboard li .info {
	padding: 25px;
}

.site-container ul.lms-dashboard li a {
    font-size: 20px;
}

.site-container ul.lms-dashboard li small {
	border-bottom: 1px solid #ddd;
    color: #999;
    font-family: Helvetica, sans-serif;
    font-size: 13px;
    letter-spacing: normal;
    text-transform: none;
}

.site-container ul.lms-dashboard li .button {
	box-shadow: none;
	border-radius: 5px;
    color: #fff;
    padding: 10px 20px 7px;
}

.site-container ul.lms-dashboard li .lms-item-favorite:before {
	top: 3px;
}

/* Grid */
.site-container ul.lms-dashboard.layout-grid li {
    text-align: left;
}

.site-container ul.lms-dashboard li .image {
    margin: 0px;
    text-align: center;
}

.site-container ul.lms-dashboard li .image img {
	display: inline-block;
}

/* List */

.site-container ul.lms-dashboard.layout-list li.has-image .image {
	overflow: hidden;
}

.site-container ul.lms-dashboard.layout-list li.has-image .image img {
	height: 100%;
    width: auto;
    max-width: none;
}


/*-- LMS List / Navigation --*/

/* General */
.site-container .lms-sidebar-nav a,
.site-container .lms-sidebar-nav small {
    -webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;   
}

.site-container ul.lms-list-items {
	background: #fff;
	border-radius: 5px;
}

/* Course */
.site-container ul.lms-list-items .courseware-course > a,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-course > a {
    background: none;
	border-bottom: 4px solid #fff;
    display: block;
    font-size: 20px;
    line-height: 1.2;
    margin: 0px;
    padding: 15px 20px;
}

.site-container ul.lms-list-items .courseware-course > a:hover {
	background: none;
}

/* Modules & Lessons */
.site-container ul.lms-list-items .courseware-module > a,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-module > a {
    background: #f5f5f5;
    box-shadow: 1px 1px 0px rgba(0,0,0,0.1);
    border-radius: 3px;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
    font-size: 15px;
    line-height: 1.3;
    margin: 0 0 5px;
    padding: 15px 20px 15px 40px;
    position: relative;
}

.site-container ul.lms-list-items .courseware-lesson > a,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-lesson > a {
	background: #fff;
	border-bottom: 1px solid #eee;
    font-size: 14px;
    line-height: 1.35;
    padding: 15px 20px 13px 40px;
    position: relative;
}

.site-container ul.lms-list-items .courseware-lesson:last-child > a,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-lesson:last-child > a {
	border-bottom: none;
}

.site-container ul.lms-list-items .courseware-lesson > a:hover,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-lesson > a:hover,
.site-container ul.lms-list-items .courseware-module > a:hover,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-module > a:hover,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-module.current_courseware_item > a {
	background: #fff;
}

.site-container ul.lms-list-items .courseware-module > a:before,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-module > a:before,
.site-container ul.lms-list-items .courseware-lesson > a:before,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-lesson > a:before {
	font-family: 'dashicons';
    font-size: 13px;
    font-weight: normal;
    speak: none;
    left: 16px;
    opacity: 0.3;
    position: absolute;
    -webkit-font-smoothing: antialiased;
}

.site-container ul.lms-list-items .courseware-module > a:before,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-module > a:before {
    content: '\f330';
    top: 17px;
}

.site-container ul.lms-list-items .courseware-lesson > a:before,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-lesson > a:before {
    content: '\f497';
    top: 14px;
}

.site-container ul.lms-list-items ul.children,
.site-container ul.lms-list-items .courseware-module > ul.children
.site-container .lms-sidebar-nav ul.lms-list-items ul.children,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-module > ul.children {
    padding: 0;
    margin: 0;
}

.site-container ul.lms-list-items ul.children:before {
	display: none;
}

.site-container ul.lms-list-items ul.children ul.children {
	border-bottom: 1px solid #eee;
	margin-left: 38px;
}

.site-container .lms-item-description {
	border-bottom: 1px solid #fff;
	font-style: italic;
	padding: 10px 20px 10px 40px;
}

.site-container .courseware-course >  .lms-item-description {
	border-bottom: 4px solid #fff;
	padding-left: 20px;
}

/* Complete */
.site-container .lms-sidebar-nav.show-completed ul.lms-list-items .courseware-lesson.courseware-complete > a,
.site-container ul.lms-list-items .courseware-lesson.courseware-complete > a,
.site-container .lms-sidebar-nav.show-completed ul.lms-list-items .courseware-module.courseware-complete > a,
.site-container ul.lms-list-items .courseware-module.courseware-complete > a,
.site-container ul.lms-dashboard li.courseware-completed h3 a {
    color: #00ae7b !important;
}

.site-container ul.lms-dashboard li.courseware-completed:before {
	background: #fff;
	color: #00ae7b;
}

.site-container ul.lms-list-items .courseware-module.courseware-complete > a .lms-item-complete,
.site-container .lms-sidebar-nav.show-completed ul.lms-list-items .courseware-module.courseware-complete > a .lms-item-complete,
.site-container ul.lms-list-items .courseware-lesson.courseware-complete > a .lms-item-complete,
.site-container .lms-sidebar-nav.show-completed ul.lms-list-items .courseware-lesson.courseware-complete > a .lms-item-complete {
    font-weight: normal;
    left: 11px;
    position: absolute;
    top: 10px;
}

.site-container .lms-sidebar-nav.show-completed ul.lms-list-items .courseware-module.courseware-complete > a .lms-item-complete {
    font-weight: normal;
    line-height: 28px;
    top: 12px;
}

.site-container .lms-sidebar-nav.show-completed ul.lms-list-items .courseware-module.courseware-complete > a {
	background: #f5f5f5;
	border-color: #f5f5f5;
	padding-left: 40px;
}

.site-container .lms-sidebar-nav.show-completed ul.lms-list-items .courseware-module.courseware-complete > a:hover {
	background: #fff;
}

.site-container ul.lms-list-items .courseware-module.courseware-complete > a:before,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-module.courseware-complete > a:before,
.site-container ul.lms-list-items .courseware-lesson.courseware-complete > a:before,
.site-container .lms-sidebar-nav ul.lms-list-items .courseware-lesson.courseware-complete > a:before {
	display: none;
}

/* Favorite */
.site-container ul.lms-list-items li a .lms-item-favorite:before {
    margin-top: 1px;
}

/* Numbering */
.site-container .lms-sidebar-nav ul.lms-list-items small {
    color: #999;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px;
    margin-bottom: 2px;
    margin-top: 4px;
}

.site-container .lms-sidebar-nav ul.lms-list-items .courseware-lesson small {
	margin-top: 2px;
}

/*-- LMS Favorite / Complete --*/
.site-container input.rainmaker-lms-complete,
.site-container input.rainmaker-lms-complete:hover,
.site-container input.rainmaker-lms-complete:disabled,
.site-container input.rainmaker-lms-complete:disabled:hover,
.site-container input.rainmaker-lms-favorite,
.site-container input.rainmaker-lms-favorite:hover,
.site-container input.rainmaker-lms-favorite:disabled,
.site-container input.rainmaker-lms-favorite:disabled:hover,
.site-container .lms-media-content a.button,
.site-container .lms-media-content a.button:hover {
	box-shadow: none;
	border-radius: 3px;
	margin-bottom: 15px;
	margin-right: 5px;
	padding: 7px 15px 4px;
}

.site-container input.rainmaker-lms-favorite:hover,
.site-container input.rainmaker-lms-favorite:disabled:hover,
.site-container input.rainmaker-lms-favorite[data-status="favorite"],
.site-container input.rainmaker-lms-favorite[data-status="favorite"]:hover {
	background: #E2A80B;
	color: #fff;
}

.site-container input.rainmaker-lms-complete:hover,
.site-container input.rainmaker-lms-complete:disabled:hover,
.site-container input.rainmaker-lms-complete[data-complete="complete"],
.site-container input.rainmaker-lms-complete[data-complete="complete"]:hover {
	background: #00ae7b;
	color: #fff;
}

/*-- LMS Buttons --*/
.site-container .lms-next-previous {
	clear: both;
	margin-bottom: 25px;
}

.site-container .lms-next-previous:after {
	clear: both;
	content: " ";
	display: table;
}

.site-container .lms-next-previous a {
	border-radius: 3px;
	display: block;
	padding: 7px 15px 4px;
	text-align: center;
}

.site-container .lms-next-previous a:first-child:hover,
.site-container .lms-next-previous a:first-child {
	float: left;
}

.site-container .lms-next-previous a:last-child:hover,
.site-container .lms-next-previous a:last-child {
	float: right;
}